/*Created by lk on 2020/06/04.*/

/*----banner----*/
.banner{width: 100%; height: 632px; overflow: hidden; margin-top: 121px}
.banner .swiper-slide{width: 100%; height: 100%; overflow: hidden}

.slide-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-position: center;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    color:#fff;
}

.banner .swiper-slide .text{width: 100%; height: 100%; position: absolute; top: 0; margin: 12% 0 0 14%; color: #fff;}
.banner .swiper-slide .text h2{font-size: 46px; font-weight: bold; text-shadow: 1px 1px 2px #333; margin-bottom: 20px; transform: translateY(80px); opacity: 0; transition: all ease .9s .7s; -webkit-transition: all ease .9s .7s;}
.banner .swiper-slide .text h3{font-size: 20px; transform: translateY(80px); opacity: 0; transition: all ease .9s 1s; -webkit-transition: all ease .9s 1s;}
.banner .swiper-slide .text .a-link{margin-top: 40px; transform: translateY(80px); opacity: 0; transition: all ease .9s 1.3s; -webkit-transition: all ease .9s 1.3s;}

.banner .swiper-slide-active .text h2{transform: translateY(0); opacity: 1;}
.banner .swiper-slide-active .text h3{transform: translateY(0); opacity: 1;}
.banner .swiper-slide-active .text .a-link{transform: translateY(0); opacity: 1;}

.wow{animation: fadeInUp 1s ease both; -webkit-animation: fadeInUp 1s ease both; animation-delay: .4s; -webkit-animation-delay: .4s}

/*----content------*/
.content{background: #fff; z-index: 9;}

.title{position: relative; display: flex; justify-content: space-between; margin-bottom: 60px; z-index: 2;}
.title h2{font-size: 42px; color: #e99033; font-weight: bold; background: linear-gradient(180deg, #0cf5d0 0%, #2A6259 50%, #2A6259 100%); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent}
.title p{width: 44%; font-size: 18px; color: #333; line-height: 1.8; float: right; padding-right: 4%;}

.a-link{position: relative; width: 160px; height: 50px; line-height: 50px; background: #2A6259; text-align: center; margin-top: 60px;}
.a-link i{font-size: 16px; color: #fff; font-style: normal; position: relative; z-index: 2;}
.a-link:before{content: ""; display: block; width: 0; height: 100%; background: #2A6259; position: absolute; top: 0; left: auto; right: 0; transition: all ease .4s; -webkit-transition: all ease .4s;}
.a-link:hover:before{width: 100%; left: 0;}

/* list01 */
.list01{position: relative; padding: 100px 0; overflow: hidden;}
.list01 .title h2{margin-left: 4%;}
.list01 .list01-con{width: 98%; margin: 0 auto;}
.list01 .list01-con .list01-list{display: flex; height: 713px;}
.list01 .list01-con .list01-list li{position: relative; width: 28%; height: 100%; padding: 0 10px; box-sizing: border-box; overflow: hidden; transition: all ease .4s; -webkit-transition: all ease .4s;}
.list01 .list01-con .list01-list li a{width: 100%; height: 100%;}
.list01 .list01-con .list01-list li.active{width: 44%;}
.list01 .list01-con .list01-list li .img{width: 100%; height: 100%;}
.list01 .list01-con .list01-list li .img img{width: 100%; height: 100%; object-fit: cover;}

.list01 .list01-con .list01-list li .text{width: 100%; height: 100%; position: absolute; top: 0; left: 0; text-align: center; transition: all ease .4s; -webkit-transition: all ease .4s;}
.list01 .list01-con .list01-list li .text .icon{width: 80px; margin: 0 auto 10px auto; opacity: 0; transition: all ease .4s .3s; -webkit-transition: all ease .4s .3s;}
.list01 .list01-con .list01-list li .text .icon img{width: 100%; float: none; display: block;}
.list01 .list01-con .list01-list li .text h2{font-size: 30px; color: #fff; font-weight: bold; margin-bottom: 20px;}
.list01 .list01-con .list01-list li .text h3{font-size: 20px; color: #fff; opacity: 0; transition: all ease .4s; -webkit-transition: all ease .4s;}
.list01 .list01-con .list01-list li .text .r{display: block; width: 200px; height: 0; line-height: 46px; font-size: 15px; color: #fff; text-align: center; margin: 40px auto 0 auto; background: #2A6259; overflow: hidden; transition: all ease .4s .3s; -webkit-transition: all ease .4s .3s;}

.list01 .list01-con .list01-list li.active .text{transform: translateY(20%);}
.list01 .list01-con .list01-list li.active .text .icon{opacity: 1;}
.list01 .list01-con .list01-list li.active .text h3{opacity: 1;}
.list01 .list01-con .list01-list li.active .text .r{height: 46px;}


/* list02 */
/* tp-map */
.tp-map{height: auto; position: sticky; top: 120px; display: flex; align-items: center;}
.tp-map .tp-cont1400{position: relative;}
.tp-map .tp-map-img{width: calc(100% - 2px); margin: 0 auto; position: relative;}
.tp-map .tp-map-img{transform-origin: 35% 100%; --scale: calc(1 - calc(0.363376 * var(--pro1))); transform: scale(var(--scale)); --opacity1: calc(var(--pro1) * 2); --opacity2: calc(var(--pro1) * 1);}
.tp-map .tp-map-img img{width: 100%; float: none; transition: all ease .8s; -webkit-transition: all ease .8s; box-sizing: border-box; vertical-align: middle;}
.tp-map .tp-map-img img:nth-of-type(n+2){position: absolute; width: 100%; height: 100%; top: 0; left: 0; opacity: var(--opacity1);}

.map-icon{width: 100%; height: 100%; position: absolute; top: 0; left: 0; display: none;}
.tp-map .tp-map-img.act .map-icon{display: block;}

.map-icon .map-icon-item{position: absolute; width: 100%; height: 100%; opacity: 0; transition: all ease .4s; -webkit-transition: all ease .4s;}
.map-icon .map-icon-item .li{position: absolute; display: flex; align-items: center;}
.map-icon .map-icon-item .li img{width: 46px; height: 46px;}
.map-icon .map-icon-item.icon-visible{opacity: 1;}

/* 图标位置 */
/* .map-icon .map-icon-item.map-icon-item-one{opacity: 1;} */

/* 山东 */
.map-icon-item-one .li:nth-child(1), 
.map-icon-item-two .li:nth-child(1), 
.map-icon-item-three .li:nth-child(1),
.map-icon-item-five .li:nth-child(13){top: 52%; right: 26%;}

/* 甘肃 */
.map-icon-item-one .li:nth-child(2), 
.map-icon-item-three .li:nth-child(2){top: 55%; right: 48%;}  

/* 安徽 */
.map-icon-item-one .li:nth-child(3),
.map-icon-item-two .li:nth-child(7),
.map-icon-item-four .li:nth-child(1),
.map-icon-item-five .li:nth-child(1){top: 64%; right: 27%;}  

/* 青海 */
.map-icon-item-one .li:nth-child(4){top: 55%; right: 60%;}  

/* 新疆 */
.map-icon-item-one .li:nth-child(5),
.map-icon-item-three .li:nth-child(3),
.map-icon-item-four .li:nth-child(6),
.map-icon-item-five .li:nth-child(17){top: 40%; right: 80%;} 

/* 福建 */
.map-icon-item-one .li:nth-child(6){top: 79%; right: 26%;}  

/* 上海 */
.map-icon-item-one .li:nth-child(7),
.map-icon-item-five .li:nth-child(5){top: 67%; right: 20%;}  

/* 广西 */
.map-icon-item-one .li:nth-child(8),
.map-icon-item-five .li:nth-child(10){top: 84%; right: 40%;}  

/* 重庆 */
.map-icon-item-one .li:nth-child(9),
.map-icon-item-five .li:nth-child(2){top: 70%; right: 43%;}  

/* 云南 */
.map-icon-item-one .li:nth-child(10),
.map-icon-item-three .li:nth-child(4){top: 82%; right: 53%;}  

/* 河南 */
.map-icon-item-one .li:nth-child(11),
.map-icon-item-two .li:nth-child(5),
.map-icon-item-three .li:nth-child(5),
.map-icon-item-five .li:nth-child(9){top: 59%; right: 33%;} 

/* 江苏 */
.map-icon-item-one .li:nth-child(12),
.map-icon-item-two .li:nth-child(6),
.map-icon-item-three .li:nth-child(6),
.map-icon-item-five .li:nth-child(3),
.map-icon-item-five .li:nth-child(11){top: 60%; right: 22%;}  

/* 内蒙古 */
.map-icon-item-one .li:nth-child(13),
.map-icon-item-three .li:nth-child(7),
.map-icon-item-five .li:nth-child(14){top: 29%; right: 28%;} 

/* 天津 */
.map-icon-item-one .li:nth-child(14),
.map-icon-item-five .li:nth-child(19){top: 44%; right: 27%;}  

/* 浙江 */
.map-icon-item-one .li:nth-child(15),
.map-icon-item-five .li:nth-child(18){top: 71%; right: 22%;} 

/* 黑龙江 */
.map-icon-item-one .li:nth-child(16){top: 20%; right: 10%;}  

/* 辽宁 */
.map-icon-item-one .li:nth-child(17),
.map-icon-item-two .li:nth-child(8),
.map-icon-item-four .li:nth-child(5),
.map-icon-item-five .li:nth-child(12){top: 38%; right: 18%;}  

/* 湖北 */
.map-icon-item-one .li:nth-child(18),
.map-icon-item-five .li:nth-child(7){top: 66%; right: 35%;} 

/* 广东 */
.map-icon-item-two .li:nth-child(2),
.map-icon-item-four .li:nth-child(2),
.map-icon-item-five .li:nth-child(6){top: 84%; right: 33%;}

/* 江西 */
.map-icon-item-two .li:nth-child(3){top: 75%; right: 30%;}  

/* 山西 */
.map-icon-item-two .li:nth-child(4),
.map-icon-item-three .li:nth-child(8),
.map-icon-item-five .li:nth-child(15){top: 50%; right: 35%;}  

/* 北京 */
 

/* 陕西 */
.map-icon-item-three .li:nth-child(9),
.map-icon-item-five .li:nth-child(16){top: 56%; right: 40%;}  

/* 河北 */
.map-icon-item-three .li:nth-child(10),
.map-icon-item-four .li:nth-child(3){top: 48%; right: 30%;}  

/* 海南 */
.map-icon-item-four .li:nth-child(4){top: 95%; right: 39%;}  

/* 吉林 */
.map-icon-item-four .li:nth-child(7){top: 32%; right: 12%;}  

/* 四川 */
.map-icon-item-five .li:nth-child(4){top: 66%; right: 50%;}  

/* 湖南 */
.map-icon-item-five .li:nth-child(8){top: 74%; right: 36%;}  

/* 宁夏 */
.map-icon-item-three .li:nth-child(11){top: 75%; right: 43%;}  

/* 贵州 */
.map-icon-item-three .li:nth-child(12){top: 49%; right: 45%;} 






/* tp-about */
.tp-about{width: 100%; padding-top: 120px; margin-top: -100vh; position: relative; z-index: 6;}
.tp-about .tp-cont1400{display: flex; justify-content: space-between; align-items: flex-start;}
.tp-about .item-left{width: 40%; height: auto; position: sticky; top: 240px;}
.tp-about .item-left h2{font-size: 44px; color: #e99033; font-weight: bold; margin-bottom: 40px; background: linear-gradient(180deg, #0cf5d0 0%, #2A6259 50%, #2A6259 100%);; background-clip: text; -webkit-background-clip: text;  -webkit-text-fill-color: transparent}
.tp-about .item-left h3{font-size: 20px; color: #666; line-height: 1.7;}
/* .tp-about .item-left.act{height: auto; position: relative; margin-top: 65%;} */

.tp-about .item-right{width: 50%;}
.tp-about .item-right .li{margin-bottom: 60px;}
.tp-about .item-right .li span{font-size: 150px; color: #666; line-height: 1; margin-bottom: 20px; font-family: 'DisneyEnglish-Bold'; transition: all ease .4s; -webkit-transition: all ease .4s;}
.tp-about .item-right .li i{font-size: 30px; color: #666; font-style: normal; margin-left: 10px; font-weight: bold;}
.tp-about .item-right .li p{font-size: 16px; color: #666; line-height: 1.75;} 
.tp-about .item-right .li.on span{background: linear-gradient(180deg, #0cf5d0 0%, #2A6259 50%, #2A6259 100%);; background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent}

.tp-green{position: relative; margin: 160px 0 80px 0;}
.tp-green .item-left h3{padding-right: 24%}
.tp-green .item-left{width: 50%;}
.tp-green .item-left h2{font-size: 44px; color: #e99033; font-weight: bold; margin-bottom: 40px; background: linear-gradient(180deg, #0cf5d0 0%, #2A6259 50%, #2A6259 100%);; background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent}
.tp-green .item-left h3{font-size: 20px; color: #666; line-height: 1.7;}
.tp-green .item-left .scr-data{margin-top: 300px;}
.tp-green .item-left .scr-data span{font-size: 224px; color: #dedede; font-family: 'DisneyEnglish-Bold'; opacity: 0;}

.tp-green .green-data{width: 26%; position: absolute; top: 0; right: 0; margin-top: 7%;}
.tp-green .green-data .li{display: flex; padding: 30px 0; border-bottom: 1px solid #dedede; cursor: pointer;}
.tp-green .green-data .li .icon{width: 42px; height: 42px; margin-right: 24px;}
.tp-green .green-data .li .icon img{width: 100%;}
.tp-green .green-data .li .text{line-height: 42px;}
.tp-green .green-data .li .text h3{font-size: 28px; color: #2A6259; font-weight: bold;}
.tp-green .green-data span{display: block; margin-top: 30px; font-size: 16px; color: #999;}


/* list04 */
.list04{position: relative; background: #f4f4f4; padding: 160px 0; margin-bottom: 80px; overflow: hidden;}
.list04 .list04-list{width: 100%; margin: 0 auto; overflow: hidden; mask-image: linear-gradient(180deg, #0cf5d0 0%, #2A6259 50%, #2A6259 100%);}
.list04 .list04-list .list-logo{margin-bottom: 10px; display: flex; white-space: nowrap;} 
.list04 .list04-list .list-logo ul{white-space: nowrap; display: flex; animation: roll var(--t) linear infinite;}
.list04 .list04-list .list-logo ul li{filter:grayscale(1); opacity: 0.3; transition: all ease .4s; -webkit-transition: all ease .4s;}
.list04 .list04-list .list-logo ul li img{width: 228px; display: block; float: none; margin: 0 10px;}
.list04 .list04-list .list-logo ul li:hover{filter: grayscale(0); opacity: 1;}


@keyframes roll{
    form{
        transform: translateX(100%);
    }
    to{
        transform: translateX(-100%);
    }
}

.list04 .list04-con{width: 100%; position: absolute; top: 0; left: 0; margin-top: 100px;}
.list04 .list04-con .item{position: relative; width: 38%; padding: 30px 30px 20px 30px; margin-bottom: 20px; background: #fff; border: 1px solid #dedede; cursor: pointer; transition: all ease .4s; -webkit-transition: all ease .4s;}
.list04 .list04-con .item .text{border-bottom: 1px solid #dedede; position: relative; z-index: 2;}
.list04 .list04-con .item .text span{display: inline-block; width: 48%; font-size: 20px; color: #e99033; font-weight: bold; margin-bottom: 30px; transition: all ease .4s; -webkit-transition: all ease .4s;}
.list04 .list04-con .item .text span i{font-size: 16px; color: #666; font-style: normal; font-weight: normal; display: block; margin-top: 10px; transition: all ease .4s; -webkit-transition: all ease .4s;}
.list04 .list04-con .item .text-btn{position: relative; width: 80%; padding: 14px 0; margin-top: 20px; text-align: center; background: #2A6259; z-index: 2; transition: all ease .4s; -webkit-transition: all ease .4s;}
.list04 .list04-con .item .text-btn h3{font-size: 16px; color: #fff; transition: all ease .4s; -webkit-transition: all ease .4s;}
.list04 .list04-con .item:hover{background: #2A6259;}
.list04 .list04-con .item:hover .text span{color: #fff;}
.list04 .list04-con .item:hover .text span i{color: #fff;}
.list04 .list04-con .item:hover .text-btn{background: #fff;}
.list04 .list04-con .item:hover .text-btn h3{color: #2A6259;} 


/* list05 */
.list05{margin-bottom: 60px; overflow: hidden;}
.list05 .list05-con .list05-list{margin-right: -2%;}
.list05 .list05-con .list05-list li{width: 31.3333%; float: left; margin-right: 2%; border: 1px solid #dedede; box-sizing: border-box;}
.list05 .list05-con .list05-list li .img{width: 100%; max-height: 260px; overflow: hidden;}
.list05 .list05-con .list05-list li .img img{width: 100%; transition: all ease .4s; -webkit-transition: all ease .4s;}
.list05 .list05-con .list05-list li .text{min-height: 270px; padding: 30px 26px; position: relative;}
.list05 .list05-con .list05-list li .text h2{font-size: 20px; color: #282828; margin-bottom: 20px; line-height: 1.4; position: relative; z-index: 2; transition: all ease .4s; -webkit-transition: all ease .4s;}
.list05 .list05-con .list05-list li .text p{font-size: 16px; color: #999; line-height: 1.8; position: relative; z-index: 2;}
.list05 .list05-con .list05-list li .text h6{font-size: 16px; color: #999; margin-top: 60px; font-family: 'Montserrat-Light'; position: relative; z-index: 2;}
.list05 .list05-con .list05-list li .text h6 i{font-size: 18px; padding-right: 8px;}
.list05 .list05-con .list05-list li .text .n-mark{width: 100%; height: 100%; background: url(../image/img04.jpg) no-repeat; background-size: cover; position: absolute; bottom: 0; right: 0; opacity: 0; transition: all ease .4s; -webkit-transition: all ease .4s;}
.list05 .list05-con .list05-list li:hover .img img{transform: scale(1.05);}
.list05 .list05-con .list05-list li:hover .text h2{color: #2A6259;}
.list05 .list05-con .list05-list li:hover .text .n-mark{opacity: 1;}
.list05 .list05-con .list05-list li:nth-child(2){animation-delay: .5s; -webkit-animation-delay: .5s}
.list05 .list05-con .list05-list li:nth-child(3){animation-delay: .6s; -webkit-animation-delay: .6s}